Application: gvSIG desktop - gvSIG add-on requests #3420
New add-on for org.gvsig.raster.roimask.app.client-2.2.7-14
04/28/2015 06:09 PM - Francisco Diaz Carsi

Status: Closed Start date: 04/28/2015
Priority: Normal Due date:
Assignee: Francisco Diaz Carsi % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.2.0-2308-rct Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requesiddo add-ons repository
Description

#

# gvSIG-desktop-2.2.0-org.gvsig.raster.roimask.app.client-2.2.7-14-final-all-all-j1_7
#

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.roimask.app.client/gvSIG-desktop-2.2.0-org.gvsig.raster.roim

roimask.app.client-2.2.7-14-final-all-all-j1_7.gvspki
#

ask.apy

History

#1 - 04/28/2015 06:23 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#2 - 04/29/2015 02:59 PM - Alvaro Anguix

- Status changed from Fixed to Closed
